.u-section-1 .u-sheet-1 {
  min-height: 145px;
}

.u-section-1 .u-text-1 {
  margin: 38px 74px 0 97px;
}

.u-section-1 .u-text-2 {
  margin: 13px 85px 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 444px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 0 0 380px;
}

.u-section-2 .u-text-2 {
  margin: 8px 0 0 68px;
}

.u-section-2 .u-text-3 {
  margin: 22px 0 60px 68px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 180px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 610px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-3 .u-image-1 {
  min-height: 300px;
  background-image: url("/images/AA-Ekopine-leikkeita-11715_25kB.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 300px;
  background-image: url("/images/Puisto-Pyoropuupergola-2532_208pi.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 600px;
}

.u-section-3 .u-container-layout-3 {
  padding: 23px 44px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 55px 32px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 109px 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 247px;
  }

  .u-section-3 .u-image-2 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 495px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-3 .u-image-1 {
    min-height: 378px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 378px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    min-height: 284px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 284px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-3 .u-image-1 {
    min-height: 179px;
  }

  .u-section-3 .u-image-2 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 572px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 614px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 100px;
}

.u-section-4 .u-text-2 {
  margin: 20px 607px 0 27px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 204px;
  margin: -376px 20px 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 27px 27px 55px 606px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 433px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 47px;
    margin-right: 0;
    margin-left: 433px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 213px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 33px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 193px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 122px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1140px;
}

.u-section-5 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 15px 39px 0 63px;
}

.u-section-5 .u-image-1 {
  width: 259px;
  height: 582px;
  margin: 27px auto 0 108px;
}

.u-section-5 .u-image-2 {
  width: 278px;
  height: 582px;
  margin: -582px 108px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 15px 773px 0 102px;
}

.u-section-5 .u-text-4 {
  margin: -25px 152px 10px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 673px;
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 455px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    margin-right: 275px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2410px;
  }

  .u-section-5 .u-image-1 {
    width: 257px;
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 61px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -643px;
    margin-right: 75px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin: 625px auto 38px 44px;
  }
}